{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "a_layout.html" %}
{% block content %}
<center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center>
<hr><label for="exampleFormControlSelect1" class="text-white bg-warning">Current Email : {{ current_user.email }}</label><hr>
<h4>Please enter your new email :</h4><form action="{{ url_for('auth.change_mail', username=current_user.username) }}" method="POST">{{ wtf.quick_form(form) }}</form><hr></div></div></div></div>{% endblock content %}